<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="images/favicon.png">
		<link rel="stylesheet" href="styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Tomáš Valenta</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a class="header-item current-page">Index</a>
				<a href="projects-and-work.html" class="header-item">Projects &amp; Work</a>
				<a href="posts/index.html" class="header-item">Posts</a>
				<a href="calendar.html" class="header-item">Calendar</a>
				<a href="order.html" class="header-item">Make an order</a>
				<a href="stickers.html" class="header-item">Sticker wall</a>
			</span>
			<span class="header-item">
				Tomáš Valenta
			</span>
		</header>
		<main>
			<img
				id="main-image-desktop"
				class="padding-top"
				src="images/sky.webp"
				alt="Cover image saying &quot;Give them a better world&quot;."
			>
			
			<img
				id="main-image-mobile"
				class="padding-top"
				src="images/sky-mobile.webp"
				alt="Cover image saying &quot;Give them a better world&quot;."
				style="display:none"
			>
			
			<div class="padding-top flex flex-justify-between">
				<small>
					<img
						src="images/bullhorn.svg"
						width="12"
						alt="bullhorn"
					>
					<b>Ongoing campaign</b> - Save the privacy of online communication!<br>
					More information at <a
						href="https://imaniti.org"
						target="_blank"
					>imaniti.org</a>.
				</small>
				
				<small class="text-secondary">
					Image source: <a
						href="https://wikiless.org/wiki/Girls%27_Last_Tour"
						target="_blank"
					>少女終末旅行</a>.
				</small>
			</div>
		</main>
	</body>
</html>
